Extending Qt Creator Manual | BooleanValue

Extending Qt Creator Manual 4.5.2

# BooleanValue Class

(QmlJS::BooleanValue)

Inherits: | QmlJS::Value

- List of all members, including inherited members

## Reimplemented Public Functions

virtual void | accept(ValueVisitor *visitor) const override
virtual const BooleanValue * | asBooleanValue() const override

- 29 public functions inherited from QmlJS::Value

## Member Function Documentation

### `[override virtual]` void BooleanValue::accept(ValueVisitor *visitor) const

### `[override virtual]` const BooleanValue *BooleanValue::asBooleanValue() const